<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            width: 800px; max-width: 100%;margin: 0 auto;text-align: center;margin-top:60px;
        }
        td {
            padding: 10px;
        }
    </style>
    <body>
    	<table >
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
    			<td>分類頁</td>
    			<td><a href="pdlist.html" target="blank">pdlist.html</a></td>
    		</tr>
    		<tr>
                <td>商品頁</td>
                <td><a href="pdcontent.html" target="blank">pdcontent.html</a></td>
            </tr>
            <tr>
                <td>購物車</td>
                <td><a href="cart.html" target="blank">cart.html</a></td>
            </tr>
            <tr>
                <td>付款方式orderpay</td>
                <td><a href="orderpay.html" target="blank">orderpay.html</a></td>
            </tr>
            <tr>
                <td>orderdata</td>
                <td><a href="orderdata.html" target="blank">orderdata.html</a></td>
            </tr>
            <tr>
                <td>member</td>
                <td><a href="member.html" target="blank">member.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢</td>
                <td><a href="member_order.html" target="blank">member_order.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢內容</td>
                <td><a href="orderdetail.html" target="blank">orderdetail.html</a></td>
            </tr>
            <tr>
                <td>訂單查詢內容 (已結帳)</td>
                <td><a href="orderdetail_checkout.html" target="blank">orderdetail_checkout.html</a></td>
            </tr>
            <tr>
                <td>紅利金查詢</td>
                <td><a href="member_bonus.html" target="blank">member_bonus.html</a></td>
            </tr>
            <tr>
                <td>登入</td>
                <td><a href="signin.html" target="blank">signin.html</a></td>
            </tr>
            <tr>
                <td>加購商品</td>
                <td><a href="addbuy.html" target="blank">addbuy.html</a></td>
            </tr>
            <tr>
                <td>忘記密碼</td>
                <td><a href="forgotpw.html" target="blank">forgotpw.html</a></td>
            </tr>
    	</table>
    </body>
</html>